/* Local "fix" for the homepage testimonials */
.testimonial .testimonial-author img {
    max-width: 100px !important;
}

#product-comparison-416 tbody tr th {
    text-align: right !important;
}

/* product page */
.product-card {
    height: auto; 
    min-height: 0;
    max-height: none;
}

.product-card .thumb-info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-card h2 {
    margin-top: auto; 
}

.product-card .btn {
    margin-top: auto; 
}

/* Glanton Licensing */
html .DnnModule-GlantonLicensingAdmin .row {
  width: 10% !important;
  flex-wrap: nowrap !important;
}
html .DnnModule-GlantonLicensingAdmin .btn-secondary {
  color: white !important;
}

html .DnnModule-GlantonLicensingAdmin .btn-secondary a:visited {
  color: white !important;
}

html .DnnModule-GlantonLicensingAdmin .btn-secondary a {
  color: white !important;
}

html .DnnModule-GlantonLicensingAdmin #add-license-btn {
  color: white !important;
  width: 10% !important;
  margin-right: 1% !important;
}

html .DnnModule-GlantonLicensingAdmin .form-select {
  width: 10% !important;
}
/* end Glanton */ 

/* Porto-Icon-Boxes */
.title-row {
    display: flex;
    align-items: center; 
    flex-wrap: wrap;
    min-width: 0;
}

.title-row em.icon-featured,
.icon-featured {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(16px, 2vw, 32px); 
    line-height: 1; 
    margin-right: 10px;
    width: 60px;
    height: 60px;
}

.title-row h2,
.title-text {
    flex: 1;
    min-width: 0;
    margin: 0;
    display: flex;
    align-items: center;
    max-width: 100%; 
    font-size: 20px; 
    line-height: 1.2;
}

.title-row .col-md-12 {
    display: flex;
    align-items: center; 
}

.title-horizontal-style h2 {
    font-size: 20px;
    line-height: 1.2;
}

.title-horizontal-style em .mr-lg {
    margin-right: 0 !important;
}
/* end Porto-Icon-Boxes */ 

/*
Content fix for OpenContent lists not having enough padding  
*/
.ModOpenContentC ul { padding-left: 2.57em;}

/* Announcement banner adjustments */
.announcement-bar-text-inner h4 {
    margin-bottom: 0px;
}

/* Product Header */
.fs-xs {
    font-size: 0.675rem !important;
    line-height: 1.25;
  }
  
  .fs-xs *, 
  .fs-xs *:not(i) {
    font-size: inherit !important;
    line-height: inherit !important;
  }
  

